probe::stap.system.spawn
Prev | Chapter 30. SystemTap Translator Tapset | Next

## Name

probe::stap.system.spawn — stap spawned new process

## Synopsis

    stap.system.spawn

## Values

`ret`

  the return value from posix_spawn

`pid`

  the pid of the spawned process

## Description

Fires just after the call to posix_spawn.

Prev | Up | Next
probe::stap.system.return | Home | probe::stapio.receive_control_message